﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Ejericio1boxmodel</title>
<style type="text/css">
div.cabeceraiz{
	background-color:aquamarine;
	border:2px solid black;
	width:49.65%;
	height:100px;
	float:right;
}
div.cabecerader{
	background-color:aqua;
	border-top:2px solid black;
	border-bottom:2px solid black;
	border-left:2px solid black;
	width:49.7%;
	height:100px;
	float:left;
	
}
div.cuerpoiz{
	background-color:lavenderblush;
	border-left:2px solid black;
	border-right:2px solid black;
	width:29.8%;
	height:600px;
	float:left;
}
div.cuerpoder{
	background-color:gainsboro;
	border-right:2px solid black;
	width:69.5%;
	height:600px;
	float:right;
}
p{
	text-align:justify;
	padding:40px;
	font-size:small;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;	
}

div.piepag{	
	background-color:khaki;
	border:2px solid black;
	width:99.6%;
	height:100px;
	float:left;
}

div.cuerpoiz{
	text-align:center;
	clear:both;

}
div button{
	margin-top:20px;
 	margin-bottom:6px;
}




</style>
</head>
<body>
<div class="cabeceraiz"></div>
<div class="cabecerader"></div>
<div class="cuerpoiz">
	<button type="button">Button</button><br/>
	<button type="button">Button</button><br/>
	<button type="button">Button</button><br/>
</div>
<div class="cuerpoder">
<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Maecenas porttitor congue massa. Fusce posuere, magna sed pulvinar ultricies, purus lectus malesuada libero, sit amet commodo magna eros quis urna. Nunc viverra imperdiet enim. Fusce est.
Vivamus a tellus. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Proin pharetra nonummy pede. Mauris et orci. Aenean nec lorem.
In porttitor. Donec laoreet nonummy augue. Suspendisse dui purus, scelerisque at, vulputate vitae, pretium mattis, nunc. Mauris eget neque at sem venenatis eleifend. Ut nonummy.
Fusce aliquet pede non pede. Suspendisse dapibus lorem pellentesque magna. Integer nulla. Donec blandit feugiat ligula. Donec hendrerit, felis et imperdiet euismod, purus ipsum pretium metus, in lacinia nulla nisl eget sapien.
</p>
</div>
<div class="piepag"></div>
</body>

</html>
